View Issue Details

IDProjectCategoryView StatusLast Update
0004729Talerdeployment and operationspublic2016-11-20 03:26
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.1 
Target Version0.2Fixed in Version0.2 
Summary0004729: {test,demo,<dev>} configuration should be generated instead of having multple copies
DescriptionWe had the problem that configurations were going out of sync before.

So we should probably have a script (python/bash) that generates the configs, instead of copying stuff around.
TagsNo tags attached.

Activities

Florian Dold

2016-11-19 23:28

manager   ~0011540

Fixed around 48e3a80c3605

Issue History

Date Modified Username Field Change
2016-10-13 17:20 Florian Dold New Issue
2016-10-14 01:37 Christian Grothoff Severity minor => feature
2016-10-14 01:37 Christian Grothoff Status new => confirmed
2016-10-14 01:37 Christian Grothoff Product Version => 0.1
2016-10-17 12:49 Florian Dold Assigned To => Florian Dold
2016-10-17 12:49 Florian Dold Status confirmed => assigned
2016-10-17 12:49 Florian Dold Target Version => 0.2
2016-11-19 23:28 Florian Dold Note Added: 0011540
2016-11-19 23:28 Florian Dold Status assigned => resolved
2016-11-19 23:28 Florian Dold Resolution open => fixed
2016-11-20 03:25 Christian Grothoff Fixed in Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed